LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::script::browse::BrowseNodeFactoryViewTypes Constant Group Reference

These constants define the three different types of views available from BrowseNodeFactory. More...

## Variables
const short | MACROSELECTOR = 0
| Indicates view is a script selector. More...
const short | MACROORGANIZER = 1
| Indicates view is script organizer. More...

## Detailed Description

These constants define the three different types of views available from BrowseNodeFactory.

## Variable Documentation

## ◆ MACROORGANIZER

const short MACROORGANIZER = 1

Indicates view is script organizer.

## ◆ MACROSELECTOR

const short MACROSELECTOR = 0

Indicates view is a script selector.